<?php
$this->breadcrumbs=array(
	'Plate Auth Insert Profiles'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>'Manage PlateAuthInsertProfile','url'=>array('admin'),'auth'=>'plateauthinsertprofile_management'),
);
?>

<h1>Create PlateAuthInsertProfile</h1>

<?php echo $this->renderPartial('_form', get_defined_vars()); ?>